Sonstige Software installieren auf Motorizr Z8?

Dieses Thema im Forum "Motorola Forum" wurde erstellt von Gehsi, 17. Mai 2009.

  1. Gehsi

    Gehsi Neues Mitglied

    Registriert seit:
    30. Nov. 2006
    Beiträge:
    3
    Zustimmungen:
    0
    Hi
    habe ein kleines Problem.
    Wollte mirein neues Theme auf mein Handy installieren.
    Dann kam ne Fehlermeldung das ich vorher Series60 v3.0 instalieren müßte.
    Das habe ich dann runtergeladen und auf mein Handy gespeichert.
    Allerdings wenn ich das installieren will kommt die meldung, das das installieren dieser Datei nicht möglich ist über die Speicherkarte.
    Alsoi habe ich die Datei auf den Handy Speicher verschoben.
    Aber wenn ich jetzt installieren will findet er zwar die Datei auf dem Handy Speicher, aber wenn ich dann auf installieren gehe wird die Datei nicht mehr angezeigt???
    Wie kann ich die Datei installieren??

    Besten dank schonmal für hilfe.
     
  2. Protector

    Protector VIP Mitglied

    Registriert seit:
    7. Apr. 2007
    Beiträge:
    14.693
    Zustimmungen:
    40
    Erstmal: S60 v3 kannst du nicht installieren, denn das ist die Software vom Handy. Da des Z8 UIQ3 ist, kannst du auch nur UIQ3 Anwendungen installieren.

    Themes gibts bei uns in der DB. Du musst natürlich Themes nehmen, die fürs Z8 sind.

    Einfach wahllos Themes von Nokia oder SE funktionieren nicht.
     
  3. Gehsi

    Gehsi Neues Mitglied

    Registriert seit:
    30. Nov. 2006
    Beiträge:
    3
    Zustimmungen:
    0
    ok. THX
    mit Theme hier aus dem Forum hatts gefunzt.

    Wobei ich immer noch nicht verstehe warum mir das Handy angzeigt hatt das ich die Datei(Series60 v3.0) installieren soll obwohl sie gar net für das Handy ist??
     
  4. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Serie v3.0 ist keine Datei sondern ein Betriebssystem. Das kann man aber leider nicht installieren.

    Die Anzeige der Meldung im Handy ist wirklich irreführend. Du musst nach UIQ3 Anwendungen suchen. Symbian läuft bei dir nicht.

    cu
    logofreax
     
Die Seite wird geladen...